#windowovertour {
    /*display: none;*/
    position: absolute;
    width: 560px;
    height: 315px;
    left: 50%;
    top: 50%;
    margin-left: -280px;
    margin-top: -158px;
    /*right: 50px;*/
    /*bottom: 18px;*/
    /*width:1px;*/

    background-color: #FFFFFF;
    border:8px solid #ffffff;
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    z-index: 10000;
    background-color: #777;
    overflow: visible;
}

#windowovertour_close2 {
    position: absolute;
    left: 50%;
    top: 50%;
    /*margin-left: 280px;*/
    /*margin-top: -158px;*/
    width:50px;
    height:50px;
    background:url(/images/tour_close.png) center no-repeat;        
    /*background-color: rgba(255,255,255,1);*/
    /*border:2px solid #FFFFFF;*/
    /*border-radius: 3px; */
    z-index: 20000;
    cursor: pointer;
    display: block;
}

#windowovertour_close {
    position: absolute;
    top:-33px;
    right:-33px;
    width:50px;
    height:50px;
    background:url(/images/tour_close.png) center no-repeat;        
    /*border:2px solid #FFFFFF;*/
    z-index: 10000;
    cursor: pointer;
    display: block;
}

/*#windowovertour_close.ffhack {
    top:-26px;
    right:-26px;
    width:28px;
    height:28px;
    background:url(/images/tour_close.png) center no-repeat,#FFFFFF; 
    border:1px solid #FFFFFF;
    border-radius: 30px; 
    -webkit-box-shadow: 0px 0px 8px #000; 
    box-shadow: 0px 0px 8px #000;     
}*/

#windowovertour_close.ffhack {
    top:-32px;
    right:-32px;
    width:30px;
    height:30px;
    background:url(/images/tour_close_ff.png) center no-repeat,#FFFFFF; 
    border:1px solid #FFFFFF;
    /*border-radius: 30px; */
    border-radius: 0; 
    /*-webkit-box-shadow: 0px 0px 8px #000; */
    /*box-shadow: 0px 0px 8px #000;     */
}

#windowovertour_close2.ffhack {
    left: auto;
    top:50px;
    right:10px;
    width:30px;
    height:30px;
    /*background:url(/images/tour_close.png) center no-repeat,#FFFFFF; */
    background-color: rgba(255,255,255,1);
    border:1px solid #FFFFFF;
    border-radius: 30px; 
    border-radius: 0; 
    -webkit-box-shadow: 0px 0px 8px #000; 
    box-shadow: 0px 0px 8px #000;     
}

#windowovertour_bg {
    position: fixed;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index: 20000;
}

:-webkit-full-screen #tourContent {
  width: 100%;
  height: 100%;
} 